dinghaisz - 2007-08-31

您好!

   我遇到一个问题,麻烦您了。

   我下载了multiget-1.1.4.src.tar.gz,按照readme_cn.txt中的说明一步一步安装了,但到最后运行“./MultiGet”时,出现一个问题,如下:

root@localmain src]# ./MultiGet

(MultiGet:27803): Gtk-WARNING **: GModule (/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so) initialization check failed: Gtk+ version too old (micro mismatch)

(MultiGet:27803): Gtk-WARNING **: GModule (/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so) initialization check failed: Gtk+ version too old (micro mismatch)
[root@localmain src]#

请问这是什么原因?怎样解决?

                      谢谢!